/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSOperatorNode extends SimpleNode implements ComplexNode {
  PICSOperatorNode(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

}
